Security updates for Adobe Flash & Shockwave Players

by George Chetcuti [Published on 12 Dec. 2013 / Last Updated on 12 Dec. 2013]

Adobe recommends users update their software installations by following the instructions found in the respective Security Advisories.

Adobe has released security updates for Adobe Flash Player and Shockwave Player that could cause a crash and potentially allow an attacker to take control of the affected system, and that could allow an attacker, who successfully exploits this vulnerability, to run malicious code on the affected system.

Find Adobe’s Security Advisories here:

http://helpx.adobe.com/security/products/flash-player/apsb13-28.html

http://helpx.adobe.com/security/products/shockwave/apsb13-29.html

Add Review or Comment

Featured Links